<bugID>348932<Summary>On Linux, mousing over tab strip right scroll button spews warnings to console</Summary><Description>After the landing of bug 345466, the following text is printed to the console every time a user mouses over or off of the tab strip right scroll button:

WARNING: Positioned frame that does not handle positioned kids; looking further up the parent chain, file &lt;your-checkout&gt;/mozilla/layout/base/nsCSSFrameConstructor.cpp, line 8017</Description></bugID>